#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hinotify
version: 0.3.8.1
id: hinotify-0.3.8.1-3740cd60a5b94b9d45e615948000b96e
key: hinot_B0v3H0Vm64OHnCEHWqVKIf
license: BSD3
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
homepage: https://github.com/kolmodin/hinotify.git
synopsis: Haskell binding to inotify
description:
    This library provides a wrapper to the Linux Kernel'\''s inotify feature,
    allowing applications to subscribe to notifications when a file is
    accessed or modified.
category: System
author: Lennart Kolmodin
exposed: True
exposed-modules:
    System.INotify
hidden-modules: System.INotify.Masks
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hinotify-0.3.8.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hinotify-0.3.8.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hinotify-0.3.8.1
hs-libraries: HShinotify-0.3.8.1-B0v3H0Vm64OHnCEHWqVKIf
extra-libraries:
    inotify
include-dirs: /usr/local/include
includes:
    sys/inotify.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hinotify-0.3.8.1/html/hinotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hinotify-0.3.8.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
